@charset "UTF-8";



#contents_area #c_main .search_result {
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;

	margin: 24px 0;
	padding: 8px 14px;

	font-size:0.75em;
	color: #333333;
	line-height: 120%;
	text-align : left;
}
#contents_area #c_main .search_list {
	margin: 0;
	padding: 0 14px 24px 14px;

	font-size:0.75em;
	color: #333333;
	line-height: 120%;
	text-align : left;
}

#contents_area #c_main .search_list a {
	font-size:1.2em;
	font-weight:bold;
}
#contents_area #c_main .search_list span {
	color: #009900;
}
#contents_area #c_main .search_navi {
	margin: 0;
	padding: 0 14px;

	font-size:0.75em;
	font-weight:bold;
}
